import { Bubble, BubbleProps } from '@ant-design/x'
import MarkdownRender from '@/components/MarkdownRender'
const renderMarkdown = (content: string) => <MarkdownRender>{content}</MarkdownRender>

export default function AIBubble(props: BubbleProps) {
  return <Bubble messageRender={renderMarkdown} {...props}></Bubble>
}
